.btn
{
    min-width: 100px;
    padding: 5px 15px;
    border-radius: 7px;
    border: 1px solid transparent;
    outline: none;
    margin: 5px 10px;
   
}

.btn-water
{
    color: #fff;
    background: #0cdaa6;
}

.btn-yellow
{
    color: #fff;
    background: #daad0c;
}

.btn-success
{
    color: #fff;
    background: #02a402;
}

.btn-warning
{
    color: #fff;
    background: #cf9a0a;
}

.btn-danger
{
    color: #fff;
    background: #c61606;
}